# ScoreInfo Struct Reference

Data structure for storing how the score is computed for a single score id. More...

`#include <economy_type.h>`

## Data Fields
int | needed
| How much you need to get the perfect score.
int | score
| How much score it will give.

## Detailed Description

Data structure for storing how the score is computed for a single score id.

Definition at line 58 of file economy_type.h.

The documentation for this struct was generated from the following file:

- src/economy_type.h